/* GENERAL SETTINGS  */

body { background: #f7f7f7; }


.entry-content { font-family: inherit; }

.clear { clear: both; }

.center { text-align: center; }

/*  HEADER  */

#site-header {
    position: fixed;
    width: 100%;
	background: #ffffffd1;
	box-shadow: 0px 0px 5px 1px black;
}

#mysticky-wrap {     height: 0px !important; }

.header-titles { 
    margin: 0;
    max-width: 250px;
	transition: max-width 0.5s;
}

.myfixed .header-titles { max-width: 200px; }

.header-inner {   padding: 10px 0; position: relative; }

#header-contact {
    position: absolute;
    right: 0;
    top: 10px;
}

#header-contact p {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
}

#header-contact p span {     margin-left: 20px; }

#header-contact .fa, #header-contact .fas {
    font-weight: 900;
    color: #19499a;
    font-size: 18px;
}

#header-contact .fa-facebook-square {
    color: #19499a;
    font-size: 26px;
    vertical-align: text-bottom;
	transition: transform .2s;
}



#header-contact .fa-youtube {
    font-size: 26px;
    color: red;
    vertical-align: text-bottom;
	transition: transform .2s;
}

#header-contact .fa-facebook-square:hover, #header-contact .fa-youtube:hover { transform: scale(1.2); }


#header-slider .metaslider .caption-wrap { 
    bottom: 5%;
    left: 5%;
    background: #000000bf; 
    opacity: 1;
    width: 40%; 
    max-width: 40%;
	border: 1px solid #ffffff;
}

#header-slider .metaslider .caption { padding: 20px; }


#header-slider h3  {
    font-size: 32px;
    margin-top: 0;
    color: #ff4623;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 0.2px;
	background-image: -webkit-radial-gradient(circle, #e54021, #3380ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#header-slider p {
    font-weight: 500;
    font-size: 20px;
}



/*  NAVIGATION  */

.header-navigation-wrapper { padding-top: 25px; }

body:not(.overlay-header) .primary-menu > li > a {
    color: #000000;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
	transition: font-size 0.5s ;
}

body:not(.overlay-header) .myfixed  .primary-menu > li > a {  font-size: 18px;  }

.primary-menu li.current-menu-item > a {
    text-decoration: none;
    color: #d03a20 !important;
	background-image: -webkit-radial-gradient(circle, #e54021, #18499a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

body:not(.overlay-header) .primary-menu > li > .icon  {     color: black; }


.primary-menu a:hover, .primary-menu a:focus, .primary-menu .current_page_ancestor {
    text-decoration: none;
    color: #d03a20 !important;
}

.primary-menu ul {  width: 24rem; }



/*  NASLOVNA  */


.home .entry-header-inner  {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}

.home .entry-header {
    padding: 130px 0 10px 0;
    background: url(https://patroit.hr/vatromet-rijeka/wp-content/uploads/2020/11/patroit-vatromet-rijeka.png) 50% 10px;
    background-repeat: no-repeat;
    background-size: 280px;
}

.home h1 {
    font-size: 60px;
    font-weight: 700;
	background-image: -webkit-radial-gradient(circle, #e54021, #18499a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.home .post-inner {     padding-top: 0; }

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100%;
    width: 100%;
}

.block-inner {
    max-width: 1200px;
    margin: 0 auto;
}

.home-intro-block-wrapper {     padding-bottom: 30px; }

.home-intro-block-inner p {
    font-size: 25px;
    text-align: center;
    font-style: italic;
    font-weight: 300;
	margin-top: 	30px;
}

.home-intro-block-inner p b  {     font-weight: 600; }

.more-button {
    background: rgb(240,249,255);
    background: -moz-radial-gradient(center, ellipse cover, rgba(240,249,255,1) 0%, rgba(229,64,33,1) 0%, rgba(24,73,154,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(240,249,255,1) 0%,rgba(229,64,33,1) 0%,rgba(24,73,154,1) 100%);
    background: radial-gradient(ellipse at center, rgba(240,249,255,1) 0%,rgba(229,64,33,1) 0%,rgba(24,73,154,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#18499a',GradientType=1 );
    color: white;
    text-decoration: none;
    padding: 10px 30px;
    border-radius: 5px;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
	transition: padding 0.2s;
}

.more-button:hover {  padding: 15px 35px; }


.home-vatromet-block-wrapper {
    background: url(/vatromet-rijeka/wp-content/uploads/2020/11/home-vatromet-blok.jpg) 50% 50%;
    background-size: cover;
    padding: 100px 0;
	padding-bottom: 80px;
}

.home-vatromet-block-wrapper h2 {
    font-size: 50px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    margin-top: 0;
}

.home-vatromet-block-wrapper p { color: white; text-align: center; }

.home-vatrometi-block-inner {
    background: url(/vatromet-rijeka/wp-content/uploads/2020/11/patroit-vatromet-rijeka.png) 50% 10px;
    background-repeat: no-repeat;
    background-size: 220px;
	padding-bottom: 50px;
}


.home-vatrometi-block-inner h2 {
    font-size: 50px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 50px;
	padding-top: 100px;
}

.home-vatrometi-block-inner h3 {
    font-size: 24px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

.home-vatrometi-single {
    width: 24%;
    float: left;
    margin: 0 0.5%;
    background: white;
    border: 1px solid #d4d4d4;
    margin-bottom: 50px;
    padding: 15px;
	min-height: 820px;
}

.home-vatrometi-single img {
    max-width: 180px;
    border-radius: 90px;
    box-shadow: 0px 0px 4px 4px #a21f08;
    margin: 0 auto;
    margin-top: 10px;
}

.home-vatrometi-single ul {
    list-style: none;
    margin: 0;
    font-size: 16px;
    padding-left: 30px;
}

.home-vatrometi-single li { 
    position: relative;
    margin-bottom: 20px;
}

.home-vatrometi-single .fa, .home-vatrometi-single .fas , .home-vatrometi-single .far {
    font-weight: 900;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
    position: absolute;
    left: -40px;
    width: 30px;
    text-align: center;
    top: 5px;
}

.home-vatrometi-single .fa-braille {     margin-top: -5px; }

.home-scenska-pirotehnika-block-wrapper {
    background: url(/vatromet-rijeka/wp-content/uploads/2020/11/scenska-pirotehnika-back.jpg) 50% 50%;
    background-size: cover;
    padding: 80px 0;
}

.home-scenska-pirotehnika-block-wrapper h2 {
    font-size: 50px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #ff002f, #94bcff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    margin-top: 0;
}

.home-scenska-pirotehnika-block-wrapper p {
    color: white;
    text-align: center;
}

.home-scenska-pirotehnika-block-wrapper .center {  margin-top: 50px; }

.home-pirotehnika-block-inner {
    background: url(/vatromet-rijeka/wp-content/uploads/2020/11/patroit-vatromet-rijeka.png) 50% 5px;
    background-repeat: no-repeat;
    background-size: 220px;
    padding-bottom: 0px;
}

.home-pirotehnika-block-inner h2 {
    font-size: 50px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 50px;
    padding-top: 100px;
}

.home-pirotehnika-block-inner p {     text-align: center; }

.home-ostalo-single {
    width: 40%;
    float: left;
    margin: 50px 5%;
    background: white;
    padding: 30px;
    border: 1px solid #d4d4d4;
}

.home-ostalo-single img {
    max-width: 280px;
    border-radius: 140px;
    margin: 0 auto;
    box-shadow: 0px 0px 4px 4px #a21f08;
}

.home-ostalo-single h3 {
    font-size: 28px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

.home-ostalo-single li {     font-size: 18px; margin-bottom: 10px; }

.home-brodska-signalizacija ul {     margin-bottom: 95px; }

.home-baloni-block-wrapper {
    background: url(/vatromet-rijeka/wp-content/uploads/2020/11/ukrasni-baloni-dekoracije-rijeka-slide4.jpg) 50% 50%;
    background-size: cover;
    padding: 200px 0 50px 0;
}

.home-baloni-block-inner {
    background: #ffffffc4;
    padding: 50px;
    border: 1px solid gray;
}

.home-baloni-block-inner h2 {
    font-size: 50px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 30px;
}

.home-baloni-block-inner p {     text-align: center; }

.home-baloni-block-inner .center {  margin-top: 35px; }



/*  PODSTRANICE  */

body:not(.home) .entry-header {
    background-size: cover;
	padding: 0;
}

.page-id-15  .entry-header { background: url(/vatromet-rijeka/wp-content/uploads/2020/11/patroit-vatromet-rijeka-slide1.jpg) 50% 50%; }
.page-id-18  .entry-header { background: url(/vatromet-rijeka/wp-content/uploads/2020/11/ukrasni-baloni-dekoracije-rijeka-slide4.jpg) 50% 0%; }
.page-id-21  .entry-header { background: url(/vatromet-rijeka/wp-content/uploads/2020/11/patroit-organizacija-vatrometa-rijeka-slide2.jpg) 50% 75%; }
.page-id-24  .entry-header { background: url(/vatromet-rijeka/wp-content/uploads/2020/11/petarde-zabavna-pirotehnika-rijeka-slide3.jpg) 50% 50%; }
.page-id-26  .entry-header { background: url(/vatromet-rijeka/wp-content/uploads/2020/11/patroit-brodska-signalizacija-rijeka-slide5.jpg) 50% 50%; }
.page-id-28  .entry-header { background: url(/vatromet-rijeka/wp-content/uploads/2020/12/onama-header-back.jpg) 50% 50%; }
.page-id-30  .entry-header { background: url(/vatromet-rijeka/wp-content/uploads/2020/12/kontakt-header-back.jpg) 50% 50%; }

.page-id-28   .entry-header-inner { background: transparent !important;  }
.page-id-30 .entry-header-inner {  background: #000000a6 !important; }


body:not(.home) .entry-header-inner  {
    max-width: 100%;
    width: 100%;
    padding: 250px 0 110px 0;
	background: #000000c7;
}

body:not(.home)  h1.entry-title {
    margin: 0 auto;
    font-size: 70px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #1d60d2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    max-width: 80%;
	display: inline-block;
}



/*  SUBPAGES  */

.page-block-wrapper {     padding-bottom: 50px; }

.post-inner {     padding-top: 0; }

.page-block-wrapper a {
    color: #e54021 !important;
    text-decoration: none;
}

.page-block-wrapper a:hover {     color: #19499a !important; }

.page-block-wrapper h2 {
    font-size: 30px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    margin-top: 80px;
}

.page-block-wrapper p { 
    font-size: 20px;
    font-weight: 300;
}

.page-block-wrapper ul, .page-block-wrapper ol { 
    font-size: 20px;
    font-weight: 300;
	margin-left: 0;
}

.page-block-wrapper b {     font-weight: 500; }

.vrste-vatrometa-left {
   width: 65%;
    float: left;
    margin-right: 5%;
}

.vrste-vatrometa-right {
    width: 30%;
    float: left;
	background: white;
    padding: 10px;
    border: 1px solid #bbbbbb;
}

.vrste-vatrometa-left h3 {
    font-size: 24px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 0px;
    margin-bottom: 10px;
	display: inline-block;
}

.vrste-vatrometa-left  p { font-size: 18px; }

.vrste-vatrometa-right figure {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.vrste-vatrometa-right p {
    text-align: center;
    font-size: 15px;
    margin-top: 5px;
    margin-bottom: 0;
    font-weight: 600;
    line-height: 1.2;
}

.vrste-vatrometa-right p span {
    display: block;
    font-weight: 300;
    font-size: 18px;
}

.vrste-vatrometa-wrap {     margin: 50px 0; }

.single-image {
    max-width: 75%;
    margin: 0 auto;
    background: white;
    padding: 10px;
    border: 1px solid #c3c3c3;
}

.single-image-description {
    font-size: 14px !important;
    font-weight: 400 !important;
    text-align: center;
    margin-bottom: 5px;
}

.istaknuti-tekst {
    text-align: center;
    font-size: 28px !important;
    font-style: italic;
    padding: 50px 0;
}

#patroit-youtube {
    text-align: center;
    margin-top: 50px;
}

#patroit-youtube i {
    color: red;
    font-size: 32px;
    vertical-align: bottom;
}


/*  KONTAKT  */


.kontakt-page-block-inner {     padding-top: 60px; }

.kontakt-left {
    width: 47%;
    float: left;
    margin-right: 3%;
}

.kontakt-right {
    width: 47%;
    float: left;
    margin-left: 3%;
}

.kontakt-right h2 {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 10px;
}

.kontakt-right ul {     list-style: none; margin-bottom: 0; }
.kontakt-right li { margin: 0; }

.fa-hidden {     color: transparent; }

.kontakt-right .fa, .kontakt-right .fas { color: #19499a; }

.kontakt-right b { color: #19499a; }

.kontakt-right img {     max-width: 400px; }

.kontakt-left textarea {
    height: 17rem;
    line-height: 1.5;
    width: 100%;
}

.kontakt-left  input[type="submit"] {
    background: rgb(240,249,255);
    background: -moz-radial-gradient(center, ellipse cover, rgba(240,249,255,1) 0%, rgba(229,64,33,1) 0%, rgba(24,73,154,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(240,249,255,1) 0%,rgba(229,64,33,1) 0%,rgba(24,73,154,1) 100%);
    background: radial-gradient(ellipse at center, rgba(240,249,255,1) 0%,rgba(229,64,33,1) 0%,rgba(24,73,154,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#18499a',GradientType=1 );
    color: white;
    text-decoration: none;
    padding: 10px 30px;
    border-radius: 5px;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    transition: padding 0.2s;
}

.kontakt-left  input[type="submit"]:hover {  padding: 13px 33px; }

#kontakt-trgovine {
    background: white;
    padding: 30px;
    border: 1px solid #e0e0e0;
    margin-top: 60px;
}

#kontakt-trgovine-left {
    width: 45%;
    float: left;
    margin-right: 5%;
}

#kontakt-trgovine-right {
    width: 45%;
    float: left;
    margin-left: 5%;
}

#kontakt-trgovine h2 {
    font-size: 38px;
    margin-top: 10px;
}

#kontakt-trgovine h3 {
    font-size: 26px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
}

#kontakt-trgovine ul {
    list-style: none;
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}

#kontakt-trgovine li {
    line-height: 1.5;
    margin: 0;
}

#kontakt-trgovine .fa, #kontakt-trgovine .fas {
    font-weight: 900;
    color: #19499a;
}


.scenska-video-single {
    width: 30%;
    float: left;
    margin: 0 1.5%;
    background: white;
    border: 1px solid #cccccc;
    padding: 10px;
}

.scenska-video-single figure {  margin:  0 0 8px 0 !important }

.scenska-video-single p {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
}

.signalna-sredstva-col  {
    width: 30%;
    float: left;
    margin: 0 1.5%;
	margin-bottom: 30px;
}

.signalna-sredstva-col img {
    display: block;
    margin: 0 auto;
    border: 1px solid #d2d2d2;
    padding: 10px;
    background: white;
	width: auto;
    height: 170px;
}

.signalna-sredstva-col h3 {
    margin: 0;
    font-size: 22px;
    text-align: center;
    margin-bottom: 20px;
    color: #e54124;
}

.signalna-sredstva-col h3 em {
    display: block;
    color: black;
    font-size: 18px;
    font-style: normal;
}

.signalna-sredstva-col h3 span {
    font-size: 20px;
    color: black;
    font-weight: normal;
    font-style: italic;
}

#reference-lista {     column-count: 3; }



/*  FOOTER  */

#site-footer {     margin-top: 0 !important; }

.post-meta-wrapper {  display: none; }

#site-footer { background-color: #000;     color: white; }

#site-footer .section-inner {
    width: 1200px;
    max-width: 1200px;
	display: block;
}


.footer-col {
    width: 30%;
    float: left;
    margin: 0 1.5%;
}

.footer-col-1 img {     max-width: 240px; }


.footer-col h4 {
    font-size: 24px;
    font-weight: 700;
    background-image: -webkit-radial-gradient(circle, #e54021, #2870e8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 30px;
    margin-bottom: 20px;
}

.footer-col-1 h4  {  margin-top: 10px;   margin-bottom: 0; }


.footer-col ul {
    margin: 0;
    list-style: none;
}

.footer-col li {
    line-height: 1.5;
    margin: 0;
}

.footer-col a {     color: white; }
.footer-col a:hover {     color:red; text-decoration: none !important; }
	

	
	 
.footer-col .fa-facebook-square {
    color: #3166b7;
    font-size: 28px;
    margin: 10px 10px 0 0;
	transition: transform 0.2s; 
}	

.footer-col .fa-youtube {
    color: red;
    font-size: 28px;
    margin: 10px 0 0 0;
	transition: transform 0.2s; 
}

.footer-col  .fa-facebook-square:hover { color: #3166b7; transform: scale(1.2); }

 .footer-col  .fa-youtube:hover { color: red; transform: scale(1.2); }
	
.footer-copyright {
    font-weight: 700;
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 30px;
    border-top: 1px solid #383838;
    padding-top: 20px;
}